parameters:
    tracking.lead_logger_name: '%env(TRACKING_LEAD_LOGGER_NAME)%'

factories:
    lead_checkpoint:
        class: Core\ApiTracking\Checkpoint\Factory\LeadTrackingCheckpointFactory
    lead_tracker:
        class: Core\ApiTracking\Factory\TrackingLoggerFactory
